@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 320px) and (max-width: 767px) {

#header {
	height: 80px;
}
#mobilemenubox {
	width: 40px;
	height: 40px;
	margin-top: 21px;
	margin-right: 21px;
	display: block;
}
.logobox {
  width: 143px;
	margin-left: 13px;
	margin-bottom: 0;
}
.logo {
	margin-top: 16px;
}
.introbox {
	display: none;
}
.menucont {
	height: 30px;
	background: #585858;
}
.menusor {
	height: 30px;
}
.menuelem {
  display: none;
}
.menuelemmegrendeles {
  display: none;
}
.slogan {
  width: auto;
  float: right;
  font-size: 12px;
  color: #fff;
  text-align: right;
  margin-right: 10px;
  padding-top: 10px;
}
.vtitle {
  margin-bottom: 15px;
  font-size: 17px;
  line-height: 25px;
}
.velemenyblock {
  padding: 25px 1% 10px 1%;
}
.footerslogan {
  width: 94%;
  margin: auto;
}
.footermenu {
  width: 90%;
  display: block;
}
.flogobox {
  width: 50%;
  margin: auto;
}
.flogo {
  width: 100%;
}
.fmenubox {
  width: 90%;
  margin: auto;
}
.faszfbox {
  width: 90%;
  margin: auto;
}

/* nyitólap */
	
.nyitobanner2560 {
	display: none;
}
.nyitobanner1280 {
	display: none;
}
.nyitobanner1024 {
	display: none;
}
.nyitobanner768 {
	display: block;
}
	
.opencont {
  padding-top: 20px;
}
.nytitle {
  font-size: 40px;
  line-height: 44px;
}
.nysubtitle {
  font-size: 24px;
  margin-bottom: 25px;
  line-height: 30px;
}
.felvezetes {
  width: 90%;
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 35px;
}	
.ervcontainer {
  display: block;
}
.ervbox {
  width: 100%;
}
	
	
	
/* árak */
	
.arakcim {
  width: 94%;
  margin: auto;
  font-size: 20px;
	line-height: 26px;
  padding-top: 28px;
  padding-bottom: 0;
  background: #fff;
  border-radius: 0;
}
#arcontent {
  padding-top: 27px;
  padding-bottom: 27px;
}
.kalkulatorbox {
  width: 305px;
  float: none;
	margin: auto;
}
.arsornev {
  width: 45%;
}
.armennyiseginput {
  width: 48%;
}	
.armeretinput {
  width: 17%;
}
.arsornev {
  font-size: 15px;
}
.dbarnev {
  width: 60%;
}
.dbar {
  width: 40%;
}
.arsorx {
 width: 9%;
}
#segitcont {
  width: 94%;
  float: none;
  margin: auto;
}
.segitsor {
  padding-top: 25px;
  padding-bottom: 5px;
}
.segitpic {
  width: 20%;
  margin-top: 3px;
  margin-right: 7%;
}
.segitszoveg {
  width: 71%;
  float: left;
}
.grafleirbox {
  width: 94%;
  float: none;
	margin: auto;
	padding-bottom: 30px;
}
.grafleirpic {
  width: 21%;
}
.grafleirfocim {
  width: 74%;
  font-size: 16px;
  line-height: 21px;
}
.sliderbox {
  width: 94%;
  float: none;
	margin: auto;
}	
	
/* anyagleadás */

#uploadcontainer {
  background: #fff;
}
.uploadback {
  display: none;
}
.feltoltcimkeret {
  width: 95%;
  padding-bottom: 0;
}
.akapcs {
  display: none;
}
.akcim {
  width: 100%;
  font-size: 28px;
  text-align: center;
	padding-top: 35px;
  margin-bottom: 30px;
}	
.akapcstxt {
  width: 100%;
  font-size: 17px;
  text-align: center;
  margin-left: 0;
}
.feltoltkeret {
  width: 100%;
  padding-top: 40px;
  margin-bottom: 40px;
}
.serverblock {
  width: 305px;
  float: none;
	margin: auto;
  margin-right: none;
	margin-bottom: 25px;
}
.tervezesblock {
  width: 90%;
  float: none;
  margin: auto;
	padding-bottom: 20px;
}
.tervszoveg {
  margin-bottom: 0;
}
.grafikusblock {
  width: 85%;
  float: none;
  text-align: left;
  margin: auto;
	margin-top: 25px;
}	
	
/* megrendelés */
	
.megrendelescim {
  padding-top: 20px;
  padding-bottom: 30px;
  font-size: 22px;
}
.megrendheadsz {
  width: 92%;
	padding: 3% 4% 0 4%;
  margin: auto;
}	
.megrendheadz {
  display: none;
}
.headcim {
  width: 36%;
	font-size: 14.2px;
  line-height: 20px;
  margin-right: 3%;
}
.headalcim {
  font-size: 13.8px;
}
.headinput {
  width: 16%;
}
.kiterjesztestxt {
  width: 8%;
	font-size: 13px;
}
.macim {
  width: 100%;
  float: none;
}
.selectdiv {
  width: 100%;
  float: none;
  padding-top: 22px;
	padding-bottom: 4px;
	font-size: 13.8px;
}
.buttontxt {
  line-height: 17px;
}
.adatalcim {
  width: 100%;
  float: none;
}
.adatinput {
  width: 94%;
  float: none;
}
.adatinputtel {
  width: 94%;
  float: none;
}
.aimaildiv {
  width: 100%;
  float: none;
}
.cimzettinput {
  width: 94%;
}
.adatalcimmail {
  width: 100%;
  float: none;
}
.adatinputmail {
  width: 94%;
  float: none;
}
.adatinputcegnev {
  width: 94%;
  float: none;
}
.adoszamdiv {
  width: 100%;
  float: none;
}
.adatalciadoszam {
  width: 100%;
  float: none;
}
.adatinputadoszam {
  width: 94%;
  float: none;
}
.adatinputisz {
  width: 94%;
  float: none;
}
.adatalcimvaros {
  width: 100%;
  float: none;
}
.adatinputvaros {
  width: 94%;
  float: none;
}
.adatalcimutca {
  width: 100%;
  float: none;
}
.adatinpututca {
  width: 94%;
  float: none;
}
.radiocim {
  width: 100%;
  float: none;
}
.selectdiv2 {
  width: 100%;
  float: none;
}
.selectdiv3 {
  width: 100%;
  float: none;
}
.megjegyezinput {
  width: 94%;
	height: 100px;
  float: none;
}
.osszblock1 {
  width: 94%;
  padding: 20px 3% 20px 3%;
  float: none;
}
.osszblock2 {
  width: 94%;
  padding: 20px 3% 20px 3%;
  float: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.osszblock3 {
  width: 94%;
  padding: 20px 3% 20px 3%;
  float: none;
}
.megegyeztxt {
  line-height: 17px;
}
	
/* KAPCSOLAT */
	
.ktitle {
  font-size: 18px;
  margin-bottom: 10px;
}
.ksubtitle {
  font-size: 15px;
  margin-bottom: 30px;
  line-height: 18px;
}
.kapcsblock {
  width: 100%;
  float: none;
	margin-bottom: 25px;
}	
.mapblock {
	width: 100%;
	float: none;
	border: 1px solid #ccc;
}
.kapcsolatcheck {
  margin-left: 48px;
	margin-bottom: 25px;
}
.capchakeret {
  padding-left: 0;
  margin-bottom: 15px;
}
.uinputtxt {
	width: 83%;
}
.uinputuzenet {
	width: 83%;
}	
	
/* KÖSZÖNET OLDAL */
	
.koszonetblock {
  width: 90%;
  margin: auto;
}
.koszonetcim {
  font-size: 23px;
  margin-bottom: 20px;
}
.koszonetalcim {
  font-size: 20px;
  margin-bottom: 25px;
}
.koszonettxt {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 30px;
}
.koszonetkieg1 {
  width: 90%;
  padding: 5%;
  font-size: 15px;
  line-height: 20px;
  float: none;
  margin-bottom: 20px;
}
.koszonetkieg2 {
  width: 90%;
  padding: 5%;
  font-size: 15px;
  line-height: 20px;
  float: none;
}	
.jogvedelemblock {
  width: 94%;
  margin: auto;
}
	
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	














